I only recently noticed that my blog software (.Text 0.95) had atom support built in, so I added a button to my main page, and then I noticed it was Atom 0.3. Since 0.3 was recently deprecated, I updated the Atom generating code to output 1.0 instead and voila;

[Valid Atom 1.0]

Much thanks to rakaz’s great guide on moving from 0.3 to 1.0, which enabled me to update my code with almost no knowledge of Atom 0.3 or 1.0 🙂